@font-face {
  font-family: minionPro;
  src: url("/fonts/MinionPro/MinionProRegular.otf");
}
@font-face {
  font-family: minionPro-head;
  src: url("/fonts/MinionPro/MinionProBold.otf");
}
table {
  border: 1px dotted !important;
}
table td,
table th {
  padding: 0px 6px 0px 6px;
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 10px;
  font-family: minionPro-head;
}
table tbody td,
table tbody th {
  line-height: 9px;
  font-size: 8px;
  font-family: minionPro; 
}
table[data-table-type="singleColumn"] {
  width: 243.138px !important;
  max-width: 243.138px !important;
  min-width: 243.138px !important;
}
table[data-table-type="doubleColumn"] {
  width: 509.276px !important;
  max-width: 509.276px !important;
  min-width: 509.276px !important;
}

table[data-table-type="spreadColumn"] {
  width: 1018.552px !important;
  max-width: 1018.552px !important;
  min-width: 1018.552px !important;
}

table[data-table-type="landScape"] {
  width: 671.361px !important;
  max-width: 671.361px !important;
  min-width: 671.361px !important;
}
